<div class="row">
    {{ form_start(searchForm) }}
    {{ form_errors(searchForm) }}
    <div class="col-sm-6">
        {{ form_row(searchForm.label) }}
    </div>
    <div class="col-sm-6">
        {{ form_row(searchForm.type) }}
    </div>
    <div class="col-sm-6">
        {{ form_row(searchForm.status) }}
    </div>
    <div class="col-sm-6">
        {{ form_row(searchForm.sortOrder) }}
    </div>
    <div class="col-sm-3">
        {{ form_end(searchForm) }}
    </div>
    <div class="col-sm-3">
        <a href="{{ path('candidate_export') }}" class="btn btn-primary pull-right"><i class="fa fa-file"></i>&nbsp;Export excel</a>

    </div>
</div>